<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Welcome to the calculator app</title>
</head>
<body>
	<h1>Welcome to the calculator app!</h1>
	<form action="calculator" method="get"> 
		<a href="calculator">Read Instructions</a>
	</form>
	<form action="calculator" method="post">
		<label for="num1">Input the first number:</label>
		<br>
		<input type="text" name="num1"/>
		<br>
		<label for="num2">Input the second number:</label>
		<br>
		<input type="text" name="num2"/>
		<br>
		<label for="operation">What operation would you like to perform? add, subtract, multiply, or divide:</label>
		<br>
		<select name="operation">
		<!-- <input type="text" name="operation"/> -->
		<!-- <input type="submit"> -->
		<option value="add">Add</option>
		<option value="subtract">Subtract</option>
		<option value="multiply">Multiply</option>
		<option value="divide">Divide</option>
		</select>
		<br>
		<input type="submit">
	</form>
</body>
</html>